@charset "utf-8";
/* CSS Document */


/*****************************/
/* Author: John.hughes@lit.ie
/* Date: 03/11/2010
/*****************************/

/******************************/
/* Reset elements from Eric Meyer
/******************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	/*border-spacing: 0;*/
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/****************************/
/* Custom styles start here
/****************************/

body{
	background:#ddd url(../images/background.gif) repeat-x;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
}


/*text */
h3{
	font-size:24px;
	color:#999;
	font-family:Arial, "Century Gothic", Helvetica, Verdana, Geneva, sans-serif;
	line-height:24px;
	padding-right:20px;
}

h4{
	font-size:18px;
	color:#999;
	font-family:Arial, "Century Gothic", Helvetica, Verdana, Geneva, sans-serif;
	line-height:24px;
	padding-right:20px;
}

p{
	font-size:14px;
	color:#666;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
	margin-top:15px;
	margin-bottom:10px;
}

a:link, a:active, a:visited{
	font-size:14px;
	color:#017898;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;

}
a:hover{
	text-decoration:none;
	color:#017898;
}

#contentBox{
	padding-bottom:20px;
}

#contentBox ul{
	font-size:14px;
	color:#666;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
	list-style:square;
	margin-left:20px;
}



#main{
	background-color:#FFF;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	padding-top:20px;
	padding-left:20px;
	/* Sweet hack for min height in IE6 */
	min-height:550px;
	height:auto !important;
	height:600px;
}

#logo{
	height:70px;
	float:left;
}

#logo img{
	height:70px;
}

#logoText{
	height:50px;
	float:left;
	font-size:32px;
	color:#017898;
	padding-top:20px;
	margin-bottom:20px;
	font-family:Arial, "Century Gothic", Helvetica, Verdana, Geneva, sans-serif;
}

/* Menu */

#menu{
	clear:both;
	height:32px;
	background-color:#017898;
	width:880px;
}

/* IE7 needs this for the dropdown menu to go over the slideshow */
#menu li{
	z-index:1030;
}


#menu ul{
	list-style:none;
}
#menu ul li{
	padding-left:17px;
	padding-right:17px;
	float:left;
	text-align:center;
	background-color:#017898;
	padding-top:10px;
	padding-bottom:9px;
	position:relative;
}
#menu ul li a{
	color:#FFF;
	font-size:12px;
	text-decoration:none;

}

#menu ul li a:hover{
	color:#CCC;
	text-decoration:none;
}



/* dropdowns */
#menu li ul {
	position: absolute;
	left: 0px;
	top: 31px;
	display: none;
	z-index:2000;
	width:150px;
	}
	
#menu li ul li{
	background-color:#017898;
	width:100px;
	padding:10px 20px;
	text-align:left;
}
	
#menu li:hover ul { 
	display: block;
}

#menu li:hover ul ul { 
	display: none;
}


/* fly outs */

#menu li ul ul {
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	z-index:2000;
	margin-left:140px;
	}
	
#menu li ul li li{
	background-color:#222;
	width:100px;
	padding:10px 20px;
	text-align:left;
}

#menu li ul li:hover{
	background-color:#222;
}
	
#menu li ul li:hover ul { 
	display: block;
}




#imageBanner{
	margin-top:10px;
	/*border:solid 1px #ee3124;*/
	width:880px;
	height:290px;
	margin-bottom:10px;
}

.Cols{
	width:220px;
	float:left;
	margin-bottom:20px;
}

.Cols h4{
	font-size:18px;
	color:#999;
	font-family:Arial, "Century Gothic", Helvetica, Verdana, Geneva, sans-serif;
	line-height:24px;
	padding-right:20px;

}

.Cols p{
	font-size:14px;
	color:#666;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
	margin-top:15px;
	margin-bottom:10px;
}

/*
.Cols a:link, a:active{
	font-size:14px;
	color:#017898;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
}

.Cols a:hover{
	text-decoration:none;
}

.Cols a:visited{
	color:#333;
}
*/

#lowerContent{
	margin-top:20px;
	padding-top:20px;
	clear:left;
	width:880px;
	border-top:solid 1px #EEE;
}

#lowerContent h4{
	font-size:18px;
	color:#999;
	font-family:Arial, "Century Gothic", Helvetica, Verdana, Geneva, sans-serif;
	line-height:24px;
	padding-right:20px;

}

#lowerContent p{
	font-size:14px;
	color:#666;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
	margin-top:15px;
	margin-bottom:10px;
}
#lowerContent img{
	float:left;
}
#button{
	float:right;
	margin:20px 0px 20px 20px;
	BACKGROUND-COLOR: #6e7781;
	FILTER: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4d565d', endColorstr='#6e7781'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#4d565d), to(#6e7781)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #4d565d,  #6e7781); /* for firefox 3.6+ */
	border:solid 1px #4d565d;
}
#button p{
	margin:15px 30px;
	color:#FFF;
	font-size:24px;
}

#button a:link, #button a:visited, #button a:active, #button a:hover{
	color:#FFF;
	font-size:24px;
	text-decoration:none;
}

#socialMediaRow{
	width:920px;
	background-color:#DDD;
	height:50px;
	margin-left:auto;
	margin-right:auto;
}
#icons{
		float:right;
		margin:7px 5px;
}
#icons img{
		float:right;
		margin-left:10px;
}
#footer{
	width:920px;
	background-color:#fff;

	margin-left:auto;
	margin-right:auto;
}

.ColsBottom{
	width:260px;
	float:left;
	margin:20px;
}

.ColsBottom h4{
	font-size:18px;
	color:#999;
	font-family:Arial, "Century Gothic", Helvetica, Verdana, Geneva, sans-serif;
	line-height:24px;
	padding-right:20px;

}

.ColsBottom p{
	font-size:14px;
	color:#666;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
	margin-top:15px;
	margin-bottom:10px;
}

/*
.ColsBottom a{
	font-size:14px;
	color:#017898;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
}

.ColsBottom a:hover{
	text-decoration:none;
}

.ColsBottom a:visited{
	color:#333;
}

*/

.aLink:link, .aLink:active, .aLink:visited{
	font-size:14px;
	color:#017898;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	line-height:20px;
	padding-right:20px;
}
.aLink:hover{
	text-decoration:none;
}




/* News Area */
#newsArea{
	width:300px;
	min-height:250px;
	height:auto !important;
	height:250px;
	float:left;
}




/* Login Button */
#loginArea{
	height:45px;
	background-color:#ddd;
}

#loginButton{
	float:right;
	margin:10px 0px;
	padding-top:5px;
	padding-left:20px;
	padding-right:0px;
	padding-bottom:5px;
	background-color:#017898;
	width:50px;
	border:solid 1px #fff;
}
#loginButton a:link, #loginButton a:hover, #loginButton a:active, #loginButton a:visited{
	color:#fff;
	font-size:12px;
}




/* Login Page */
#loginTable{
	background-color:#EEE;
	border:solid 1px #DDD;
	padding:10px;
}

#loginTable p{
	color:#333;
}
#loginTable input{
	padding: 5px 10px;
	width:200px;
}

#deleteNewsForm, #newNewsForm{

}

/* News Form Page */
#newNewsForm input{
	padding: 5px 10px;
	background-color:#EEE;
}

#deleteNewsForm input{
	padding: 5px 10px;

}

#newsArea p#newsItemText{
	margin-top:5px;
	margin-bottom:10px;
	color:#333;
}

#newsArea p#newsItemDate{
	line-height:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:0px;
	color:#017898;
}
#newsArea{
	padding-right:20px;
}
#newsArea td{
	border-bottom:solid 1px #EEE;
}

.horLine{
	border-bottom:solid 1px #333;
	width:95%;
}

#sponsors{
	width:920px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	border-top:solid 3px #017898;
}